class Easydb4MigrationTool extends Easydb4MigrationPlugin
	name: ->
		"tool-with-no-name"

	run: (payload) ->
		console.debug("Payload function: ", payload)
		return CUI.alert(text: "Overwrite the run method for: "+@name())
